<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ReservedResource" xml:space="preserve">
    <value>Please, do not delete this string. RadEditor needs it to determine if an external resource file is present in App_GlobalResources.</value>
    <comment>
    </comment>
  </data>
  <data name="blank" xml:space="preserve">
    <value>Nowe okno</value>
    <comment>
    </comment>
  </data>
  <data name="media" xml:space="preserve">
    <value>Panel mediów</value>
    <comment>
    </comment>
  </data>
  <data name="parent" xml:space="preserve">
    <value>Okno nadrzędne</value>
    <comment>
    </comment>
  </data>
  <data name="search" xml:space="preserve">
    <value>Panel wyszukiwania</value>
    <comment>
    </comment>
  </data>
  <data name="self" xml:space="preserve">
    <value>To samo okno</value>
    <comment>
    </comment>
  </data>
  <data name="top" xml:space="preserve">
    <value>Okno przeglądarki</value>
    <comment>
    </comment>
  </data>
  <data name="AddCustomColor" xml:space="preserve">
    <value>Dodaj własny kolor...</value>
    <comment>
    </comment>
  </data>
  <data name="AddHexColor" xml:space="preserve">
    <value>Dodaj kolor (szesnastkowo)...</value>
    <comment>
    </comment>
  </data>
  <data name="BackgroundImage" xml:space="preserve">
    <value>Obraz tła</value>
    <comment>
    </comment>
  </data>
  <data name="BorderSizeOverflow" xml:space="preserve">
    <value>Wybrany rozmiar ramki jest większy niż maksymalny dopuszczalny</value>
    <comment>
    </comment>
  </data>
  <data name="BuildStyle" xml:space="preserve">
    <value>Buduj styl</value>
    <comment>
    </comment>
  </data>
  <data name="bytes" xml:space="preserve">
    <value>bajty</value>
    <comment>
    </comment>
  </data>
  <data name="Cancel" xml:space="preserve">
    <value>Anuluj</value>
    <comment>
    </comment>
  </data>
  <data name="CellCss" xml:space="preserve">
    <value>CSS komórki</value>
    <comment>
    </comment>
  </data>
  <data name="ClearStyle" xml:space="preserve">
    <value>Wyczyść styl</value>
    <comment>
    </comment>
  </data>
  <data name="Close" xml:space="preserve">
    <value>Zamknij</value>
    <comment>
    </comment>
  </data>
  <data name="ConstrainProportions" xml:space="preserve">
    <value>Zablokuj proporcje?</value>
    <comment>
    </comment>
  </data>
  <data name="Create" xml:space="preserve">
    <value>Utwórz</value>
    <comment>
    </comment>
  </data>
  <data name="CreateNotAllowedAlert" xml:space="preserve">
    <value>Tworzenie zabronione</value>
    <comment>
    </comment>
  </data>
  <data name="CreateThumbnail" xml:space="preserve">
    <value>Utwórz miniaturę</value>
    <comment>
    </comment>
  </data>
  <data name="CssClass" xml:space="preserve">
    <value>Klasa CSS</value>
    <comment>
    </comment>
  </data>
  <data name="Delete" xml:space="preserve">
    <value>Usuń</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteFileAlert" xml:space="preserve">
    <value>Czy na pewno chcesz usunąć ten plik?</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteFolderAlert" xml:space="preserve">
    <value>Usunięcie tego folderu spowoduje usunięcie wszystkich znajdujących się w nim plików.\nJesteś pewien?</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteNoneAlert" xml:space="preserve">
    <value>Nie wybrano nic do usunięcia</value>
    <comment>
    </comment>
  </data>
  <data name="DeleteNotAllowedAlert" xml:space="preserve">
    <value>Usuwanie zabronione</value>
    <comment>
    </comment>
  </data>
  <data name="Deleting" xml:space="preserve">
    <value>Usuwanie...</value>
    <comment>
    </comment>
  </data>
  <data name="DimentionUnit" xml:space="preserve">
    <value>Jednostka</value>
    <comment>
    </comment>
  </data>
  <data name="Directory" xml:space="preserve">
    <value>Folder</value>
    <comment>
    </comment>
  </data>
  <data name="DirectoryDeleted" xml:space="preserve">
    <value>Katalog został usunięty na serwerze. Zawartość katalogu zostanie odświeżona</value>
    <comment>
    </comment>
  </data>
  <data name="File" xml:space="preserve">
    <value>Plik</value>
    <comment>
    </comment>
  </data>
  <data name="FolderItems" xml:space="preserve">
    <value>elementów</value>
    <comment>
    </comment>
  </data>
  <data name="Height" xml:space="preserve">
    <value>Wysokość</value>
    <comment>
    </comment>
  </data>
  <data name="Id" xml:space="preserve">
    <value>Id</value>
    <comment>
    </comment>
  </data>
  <data name="ImageAltText" xml:space="preserve">
    <value>Tekst alternatywny</value>
    <comment>
    </comment>
  </data>
  <data name="Insert" xml:space="preserve">
    <value>Wstaw</value>
    <comment>
    </comment>
  </data>
  <data name="InvalidCharactersInPath" xml:space="preserve">
    <value>Błędne znaki w nazwie folderu.</value>
    <comment>
    </comment>
  </data>
  <data name="Kilobytes" xml:space="preserve">
    <value>KB</value>
    <comment>
    </comment>
  </data>
  <data name="Megabytes" xml:space="preserve">
    <value>MB</value>
    <comment>
    </comment>
  </data>
  <data name="MessageCannotWriteToFolder" xml:space="preserve">
    <value>Nie można zapisać pliku w wybranym folderze!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageNoValidDimensions" xml:space="preserve">
    <value>Wprowadź poprawne rozmiary obrazu</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSourceDoesNotExist" xml:space="preserve">
    <value>Plik źródłowy nie istnieje!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageSourceNotLocal" xml:space="preserve">
    <value>Wybrany do konwersji plik obrazu znajduje się na innym serwerze!</value>
    <comment>
    </comment>
  </data>
  <data name="MessageTargetExists" xml:space="preserve">
    <value>Plik o nazwie takiej samej jak docelowa już istnieje i nie zgodziłeś się na nadpisanie go!</value>
    <comment>
    </comment>
  </data>
  <data name="NewFolder" xml:space="preserve">
    <value>Nowy folder</value>
    <comment>
    </comment>
  </data>
  <data name="NewImageName" xml:space="preserve">
    <value>Nazwa obrazu</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermission" xml:space="preserve">
    <value>Nie masz uprawnień do tej strony lub wygasło Twoje cookie!Spróbuj odświeżyć stronę!</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToCreateFolder" xml:space="preserve">
    <value>Wybrany folder nie mógł być utworzony, ponieważ aplikacja nie posiada wystarczających uprawnień. Skontaktuj się z administratorem.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToDeleteFile" xml:space="preserve">
    <value>Wybrany plik nie mógł być usunięty, ponieważ aplikacja nie posiada wystarczających uprawnień. Skontaktuj się z administratorem.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToDeleteFolder" xml:space="preserve">
    <value>Wybrany folder nie mógł być usunięty, ponieważ aplikacja nie posiada wystarczających uprawnień. Skontaktuj się z administratorem.</value>
    <comment>
    </comment>
  </data>
  <data name="NoPermissionsToUploadFile" xml:space="preserve">
    <value>Wybrany plik nie mógł być utworzony, ponieważ aplikacja nie posiada wystarczających uprawnień. Skontaktuj się z administratorem.</value>
    <comment>
    </comment>
  </data>
  <data name="NoteFileExtensions" xml:space="preserve">
    <value>Dozwolone rozszerzenia</value>
    <comment>
    </comment>
  </data>
  <data name="NoteMaxSize" xml:space="preserve">
    <value>Maksymalny dozwolony rozmiar pliku</value>
    <comment>
    </comment>
  </data>
  <data name="OK" xml:space="preserve">
    <value>OK</value>
    <comment>
    </comment>
  </data>
  <data name="OrderExtension" xml:space="preserve">
    <value>Rozsz.</value>
    <comment>
    </comment>
  </data>
  <data name="OrderName" xml:space="preserve">
    <value>Nazwa</value>
    <comment>
    </comment>
  </data>
  <data name="OrderSize" xml:space="preserve">
    <value>Rozmiar</value>
    <comment>
    </comment>
  </data>
  <data name="OverwriteExisting" xml:space="preserve">
    <value>Nadpisać, jeżeli plik o tej nazwie istnieje?</value>
    <comment>
    </comment>
  </data>
  <data name="Percent" xml:space="preserve">
    <value>Procent</value>
    <comment>
    </comment>
  </data>
  <data name="Pixel" xml:space="preserve">
    <value>Piksel</value>
    <comment>
    </comment>
  </data>
  <data name="Refresh" xml:space="preserve">
    <value>Odśwież</value>
    <comment>
    </comment>
  </data>
  <data name="TableCss" xml:space="preserve">
    <value>CSS tabeli</value>
    <comment>
    </comment>
  </data>
  <data name="Update" xml:space="preserve">
    <value>Zapisz</value>
    <comment>
    </comment>
  </data>
  <data name="Upload" xml:space="preserve">
    <value>Załaduj</value>
    <comment>
    </comment>
  </data>
  <data name="Uploading" xml:space="preserve">
    <value>Ładowanie...</value>
    <comment>
    </comment>
  </data>
  <data name="Width" xml:space="preserve">
    <value>Szerokość</value>
    <comment>
    </comment>
  </data>
</root>